$colorFondo: #fffeb3;
$colorAzul: #6fcb9f;
$colorDorado: #666547;

* {
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;
}
body {
	background-color: $colorFondo;
	font-family: 'Baloo Tammudu 2', cursive;
}

h1 {
	color: $colorAzul;
	margin: 30px 25px;
	font-size: 50px;
}

.container {
	width: 100%;
	padding: 15px 30px;
	header {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		align-items: center;
		background-color: #fb2e01;
		color: #fff;
		padding: 15px;
		border-radius: 10px;
		h2 {
			width: 20%;
			font-size: 35px;
			font-weight: 500;
		}
		.containerSearch {
			width: 80%;
			display: flex;
			flex-wrap: wrap;
			.txtContainer {
				width: 100%;
				label {
					font-size: 25px;
					margin-right: 20px;
					font-weight: 700;
				}
				input {
					width: 100px;
					height: 35px;
					background-color: rgba($colorAzul, $alpha: 1);
					border: 1px solid transparent;
					border-bottom: 1px solid #fff;
					border-left: 1px solid #fff;
					padding: 10px 10px;
					color: $colorFondo;
					font-size: 20px;
				}
			}
			.botones {
				button {
					width: 150px;
					height: 35px;
					background-color: $colorAzul;
					border: 1px solid transparent;
					border-radius: 5px;
					font-size: 17px;
					font-weight: 600;
					color: $colorFondo;
					opacity: 0.8;
					cursor: pointer;
					transition: 0.7s ease;
					&:hover {
						opacity: 1;
					}
				}
			}
		}
	}
	.containerTable {
		width: 100%;
		padding: 20px;
		position: relative;
		.containerError {
			background-color: #fb2e01;
			width: 30%;
			top: 30px;
			left: 500px;
			text-align: center;
			border-radius: 30px;
			margin: 10px 0px;
			p {
				font-size: 20px;
				padding: 10px;
				color: #fff;
				font-weight: 700;
				text-transform: uppercase;
			}
		}
		.table {
			border: 2px solid $colorAzul;
			padding: 10px;
			thead {
				th {
					padding: 5px 10px;
					color: $colorDorado;
					font-weight: 100;
					font-size: 20px;
					border-bottom: 2px solid $colorDorado;
				}
			}
			tbody {
				text-align: center;
			}
		}
	}
	.btnAPI {
		width: 300px;
		height: 35px;
		background-color: $colorDorado;
		border: 1px solid transparent;
		border-radius: 10px;
		color: $colorFondo;
		font-weight: 600;
		font-size: 18px;
		text-transform: uppercase;
		cursor: pointer;
		transition: 0.7s ease;
		opacity: 0.7;
		&:hover {
			opacity: 1;
		}
	}
}
